@charset "utf-8";

/* CSS reset */
* { 
	margin:0;
	padding:0;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
}
img { 
	border:0;
}
ol,ul {
	list-style:none;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
/* CSS reset fim */

/* Header */
#header_full{
	width: 100%;
	height: 125px;
	background-image: url(../images/fundos/fundo-header.png);
	background-repeat: repeat-x;
	background-position: top;
}
#header_margem_full{
	width: 990px;
	height: 125px;
	margin: auto;
	background-image: url(../images/fundos/blue-man.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

/* MENU Header */
#menu_full{
	width: 100%;
	height: 42px;
	background-image: url(../images/fundos/fundo-menu.png);
	background-repeat: repeat-x;
	background-position: top;
}
#menu_margem_full{
	width: 990px;
	height: 42px;
	margin: auto;
}

#menu_full #menu_margem_full ul {
	list-style-type: none;
}
#menu_margem_full ul li {
	font-family: 'Oswald', Arial, serif;
	font-size:20px;
	font-weight: 300;
	float: left;
	color: #FFF;
	text-transform: uppercase;
	background: url(../images/fundos/f02.png) no-repeat left center;
	padding:3px 3px 0 5px;
}
#menu_margem_full ul li a {
	color: #FFF;
	text-decoration: none;
	padding:0 32px;
}
#menu_margem_full ul li a:hover {
	color: #CCC;
	text-shadow:1px 1px 2px #000;
}
#botHome {
	padding-left: 0px !important;
	background-image:none !important;
}

#botContato {
	padding-right: 0px !important;
}

/* Fim MENU Header */
#headerLogo {
	float: left;
	margin-top: 25px;
}
#headerTel {
	float: right;
	margin-top: 25px;
	margin-right: 300px;
	font-size:18px;
}
#headerTel, #footerTel {
	font-family: 'Oswald', Arial, serif;
	color: #1D5292;
}
#headerTel span {
	font-family: 'Oswald', Arial, serif; 
	font-weight: 700;
	color: #1D5292;
	font-size:24px;
}

/* Banner */
#banner_full{
	width: 100%;
	height: 330px;
	margin-top: 5px;
}
#banner_margem_full{
	width: 990px;
	height: 100%;
	margin: auto;
}

/* Index Principal */
#principal_full{ 
	width: 100%;
	height: auto;
}
#principal_margem_full{
	width: 990px;
	height: 520px;
	margin: auto;
}
#princBox {
	float: left;
	margin-top: 5px;
}
#princLogos {
	background-image: url(../images/fundos/fundo-logos.png);
	float: left;
	height: 108px;
	width: 100%;
	background-repeat: no-repeat;
	text-align: center;
}
#princLogos img {
	margin-top: 17px;
}

#agendarVisita {
	float: right;
	margin-top: 5px;
	width: 260px;
	background-color: #065195;
	height: 390px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
}
#agendarVisita h2 {
	font-family: 'Oswald', Arial, serif;
	font-weight: 400;
	font-size:22px;
	color:#FFF;
	margin-bottom: 10px;
}
#agendarVisita table, #agendarVisita input, #agendarVisita select, #agendarVisita textarea {
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#agendarVisita #txtNome, #agendarVisita #txtContato, #agendarVisita #txtTelComercial, #agendarVisita #txtTelCel, #agendarVisita #txtEmail, #agendarVisita select, #agendarVisita textarea {
	color:#333;
	display:inline-block;
	vertical-align:middle;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:4px 6px;
	margin-bottom: 5px;
}
#agendarVisita select {
	width:150px;
}
#agendarVisita input[type="submit"]{
	background-image: url(../images/botoes/bnt-solicitar.png);
	background-repeat: no-repeat;
	height: 58px;
	width: 231px;
	font-size: 0px;
	border: 0px;
}

/* Footer */
#footer_full{
	width: 100%;
	height: auto;
	margin-bottom:8px;
	background-image: url(../images/fundos/fundo-footer.png);
	background-repeat: repeat-x;
	background-position: top;
	display: table;
}
#footer_margem_full{
	width: 990px;
	height: 135px;
	margin: auto;
}
#footerLogo {
	float: right;
	margin-top: 25px;
}
#footerRedesSociais {
	float: left;
	margin-top: 50px;
}
#footerRedesSociais img {
	margin:0 2px;
}
#footerTel {
	float: left;
	margin-top: 20px;
	font-size:24px;
	font-weight: 700;
	margin-right: 10px;
}
#footerTel span {
	font-weight: 400;
}
#footer_margem_full p {
	color: #1D5292;
	width: 700px;
	display: table;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
}
/* Internas */
#conteudo_full{
	width: 100%;
	height: auto;
	min-height:450px;
}
#conteudo_margem_full{
	width: 990px;
	height: 100%;
	margin: auto;
}
#conteudo_margem_full p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	margin-top: 15px;
	margin-bottom: 12px;
}

#conteudo_margem_full table input, #conteudo_margem_full table textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

.ac-box01 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1D5393;
	margin-top: 15px;
	margin-bottom: 7px;
}


#boxTitCompart {
	float: left;
	width: 100%;
}

#boxTitCompart h1 {
	font-family: 'Oswald', Arial, serif;
	font-weight: 400;
	font-size:26px;
	color:#C62B31;
	float: left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#boxTitCompart p  {
	float: right;
	margin-top: 10px;
}

.floatLeft {
	float: left;
}


/* Style banner jquery */
.folio_block {
	
	position: absolute;
	left: 50%; top: 50%;
	margin: -140px 0 0 -395px;
}
.main_view {
	float: left;
	position: relative;
}
.window {
	height:326px;
	width: 990px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}
.paging {
	position: absolute;
	bottom: -10px; right: 0;
	width: 108px; height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	background: url(images/banners/menu.png) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #065195;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color:#FFF;
}
.paging a.active {
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:#ED3237;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	color:#fff;
}
.paging a:hover {
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#form table tr td input, #form table tr td textarea {
	padding: 7px;
}

/* Neoware */
#neoware { position: absolute; left: 0px; bottom: 0px; width: 100%; height: 17px; color: #000; background:#C62B31; text-align: center; font-family: tahoma; font-size: 12px; line-height: 16px; display:block; z-index:9999; }
div > div#neoware { position: fixed; }

div#neoware {
_right: auto; _bottom: auto;
_left: expression( ( 0 - neoware.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
_top: expression( ( 0 - neoware.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );}
